Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1986514

Summary: F35FailsToInstall: bind-dyndb-ldap
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: bind-dyndb-ldapAssignee: Petr Vobornik <pvoborni>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: abokovoy, dns-sig, nagy.martin, pemensik, pvoborni, rjeffman, vonsch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-08-02 10:10:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1927313    

Description Miro Hrončok 2021-07-27 17:54:29 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (bind-dyndb-ldap) Fails To Install in Fedora 35:

can't install bind-dyndb-ldap:
  - nothing provides libdns-9.16.18-RH.so()(64bit) needed by bind-dyndb-ldap-11.9-4.fc35.x86_64
  - nothing provides libisc-9.16.18-RH.so()(64bit) needed by bind-dyndb-ldap-11.9-4.fc35.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Petr Vobornik 2021-07-28 13:51:25 UTC
Rafael, could you look at it?

Comment 2 Rafael Jeffman 2021-07-31 15:20:07 UTC
These should be provided by bind-libs (or something similar), which currently shows version 9.16.19 in rawhide.

I can't look at it before the end of next week.

@pemensik can you take a look at it sooner?

Comment 3 Miro Hrončok 2021-08-02 10:10:54 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 35.

Thanks for taking care of it!

Comment 4 Petr Menšík 2021-08-06 16:01:14 UTC
Seems fixed.